body, input{
	font-family: "Palatino Linotype", "Palatino Antiqua", Palatino, serif;
}
#accordion {
	list-style: none;
	padding: 0 0 0 10;
	width: 600px;
}
#accordion li{
	display: block;
	background-color: #D9D9D9;
	font-size: 19px;
	font-weight: bold;
	margin: 1px;
	cursor: pointer;
	padding: 5 5 5 7px;
	list-style-type: none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
#accordion ul {
	list-style: none;
	padding: 0 0 0 0;
	display: none;
	font-size: 20px;
}
#accordion ul li{
	font-weight: normal;
	cursor: auto;
	background-color: #fff;
	padding: 0 0 0 19px;
}
#accordion a {
	text-decoration: none;
}
#accordion a:hover {
	text-decoration: underline;
}

h3 {
margin-left: 15px;
}